/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:08:38
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `creature_equip_template`
-- ----------------------------
DROP TABLE IF EXISTS `creature_equip_template`;
CREATE TABLE `creature_equip_template` (
  `entry` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT 'Unique entry',
  `equipentry1` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `equipentry2` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `equipentry3` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`entry`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Creature System (Equipment)';

-- ----------------------------
-- Records of creature_equip_template
-- ----------------------------
INSERT INTO `creature_equip_template` VALUES ('22605', '34182', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('20879', '31308', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('18728', '9372', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('20059', '22959', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('19510', '20835', '20911', '0');
INSERT INTO `creature_equip_template` VALUES ('20990', '20978', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('19167', '1722', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('20857', '20835', '20911', '0');
INSERT INTO `creature_equip_template` VALUES ('20881', '28773', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('20886', '21856', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('20901', '25154', '18713', '0');
INSERT INTO `creature_equip_template` VALUES ('17993', '20835', '20911', '0');
INSERT INTO `creature_equip_template` VALUES ('17994', '25246', '7326', '0');
INSERT INTO `creature_equip_template` VALUES ('20078', '34667', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('18422', '2708', '12854', '0');
INSERT INTO `creature_equip_template` VALUES ('17976', '22995', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('18421', '20836', '13341', '0');
INSERT INTO `creature_equip_template` VALUES ('19486', '3699', '3697', '0');
INSERT INTO `creature_equip_template` VALUES ('18420', '18644', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('20880', '18822', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('19511', '17071', '17071', '0');
INSERT INTO `creature_equip_template` VALUES ('19512', '25233', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('19843', '19987', '19987', '0');
INSERT INTO `creature_equip_template` VALUES ('19509', '3494', '11506', '0');
INSERT INTO `creature_equip_template` VALUES ('19220', '20835', '20911', '0');
INSERT INTO `creature_equip_template` VALUES ('315', '18419', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('17478', '13622', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('17270', '12629', '0', '23889');
INSERT INTO `creature_equip_template` VALUES ('17491', '11019', '11019', '0');
INSERT INTO `creature_equip_template` VALUES ('17626', '5288', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('18894', '5491', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('17400', '5491', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('17621', '13707', '13707', '0');
INSERT INTO `creature_equip_template` VALUES ('17083', '18419', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('17622', '18860', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4467', '2147', '0', '14118');
INSERT INTO `creature_equip_template` VALUES ('4286', '10619', '2711', '0');
INSERT INTO `creature_equip_template` VALUES ('3120', '13160', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('557', '22199', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4280', '10615', '12995', '0');
INSERT INTO `creature_equip_template` VALUES ('17301', '18419', '18860', '0');
INSERT INTO `creature_equip_template` VALUES ('3258', '13707', '13707', '0');
INSERT INTO `creature_equip_template` VALUES ('4464', '2147', '0', '23052');
INSERT INTO `creature_equip_template` VALUES ('3784', '0', '2081', '0');
INSERT INTO `creature_equip_template` VALUES ('4466', '18419', '0', '21554');
INSERT INTO `creature_equip_template` VALUES ('16523', '12290', '12290', '0');
INSERT INTO `creature_equip_template` VALUES ('4285', '14870', '0', '21554');
INSERT INTO `creature_equip_template` VALUES ('3637', '11019', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('17537', '24044', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('2084', '12744', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('19903', '19903', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('21214', '28299', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('20980', '0', '0', '20980');
INSERT INTO `creature_equip_template` VALUES ('5200', '5200', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4563', '4563', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1485', '1485', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('19884', '19884', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('19865', '19865', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('21301', '19896', '19910', '0');
INSERT INTO `creature_equip_template` VALUES ('21806', '21806', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('11809', '11809', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1389', '1389', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('21231', '17105', '1979', '0');
INSERT INTO `creature_equip_template` VALUES ('21232', '1389', '19903', '0');
INSERT INTO `creature_equip_template` VALUES ('5201', '5201', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('17055', '17055', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('25174', '25174', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('15811', '15811', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('2244', '2244', '2244', '0');
INSERT INTO `creature_equip_template` VALUES ('9372', '9372', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4511', '4511', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('28800', '28800', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('21218', '13708', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22871', '32507', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23191', '30699', '30699', '0');
INSERT INTO `creature_equip_template` VALUES ('23157', '4938', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22844', '17383', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23216', '18983', '31468', '0');
INSERT INTO `creature_equip_template` VALUES ('22847', '29651', '0', '13924');
INSERT INTO `creature_equip_template` VALUES ('23923', '23923', '23923', '0');
INSERT INTO `creature_equip_template` VALUES ('14092', '14092', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23555', '23555', '23555', '0');
INSERT INTO `creature_equip_template` VALUES ('14707', '14707', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('21673', '21673', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('32887', '32887', '32887', '0');
INSERT INTO `creature_equip_template` VALUES ('32884', '32884', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23222', '32878', '32878', '0');
INSERT INTO `creature_equip_template` VALUES ('32879', '32879', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23236', '32886', '32885', '0');
INSERT INTO `creature_equip_template` VALUES ('23028', '32874', '31468', '0');
INSERT INTO `creature_equip_template` VALUES ('22963', '1910', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('30403', '30403', '30403', '0');
INSERT INTO `creature_equip_template` VALUES ('14535', '14535', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('32448', '32448', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3540', '12403', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3188', '19924', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('149', '4991', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3792', '14837', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3794', '18609', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3076', '17383', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1856', '22589', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('997', '28125', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('33', '3494', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23030', '2813', '0', '32876');
INSERT INTO `creature_equip_template` VALUES ('23330', '32874', '0', '32876');
INSERT INTO `creature_equip_template` VALUES ('22960', '32875', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22172', '17383', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23400', '32893', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23403', '32894', '32894', '0');
INSERT INTO `creature_equip_template` VALUES ('23402', '32889', '32889', '0');
INSERT INTO `creature_equip_template` VALUES ('23397', '32892', '32891', '0');
INSERT INTO `creature_equip_template` VALUES ('22869', '23450', '23450', '0');
INSERT INTO `creature_equip_template` VALUES ('23337', '32729', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22853', '22335', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23226', '32530', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22954', '25464', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23339', '29710', '0', '32730');
INSERT INTO `creature_equip_template` VALUES ('23197', '32425', '32425', '0');
INSERT INTO `creature_equip_template` VALUES ('23159', '14707', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22945', '32605', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22880', '32603', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22882', '32607', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23147', '32611', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23018', '32612', '0', '32613');
INSERT INTO `creature_equip_template` VALUES ('22879', '32604', '31468', '0');
INSERT INTO `creature_equip_template` VALUES ('23047', '32615', '32615', '0');
INSERT INTO `creature_equip_template` VALUES ('23049', '32614', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1966', '1909', '1909', '0');
INSERT INTO `creature_equip_template` VALUES ('1855', '10878', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1864', '12850', '12745', '0');
INSERT INTO `creature_equip_template` VALUES ('2005', '12934', '12934', '0');
INSERT INTO `creature_equip_template` VALUES ('2014', '5291', '1961', '0');
INSERT INTO `creature_equip_template` VALUES ('2059', '2184', '2819', '0');
INSERT INTO `creature_equip_template` VALUES ('2062', '5305', '12980', '5259');
INSERT INTO `creature_equip_template` VALUES ('1577', '13722', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1442', '19053', '12862', '0');
INSERT INTO `creature_equip_template` VALUES ('1492', '11019', '11019', '0');
INSERT INTO `creature_equip_template` VALUES ('580', '2809', '1985', '0');
INSERT INTO `creature_equip_template` VALUES ('2086', '27496', '13341', '0');
INSERT INTO `creature_equip_template` VALUES ('1651', '30414', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1578', '29403', '20911', '0');
INSERT INTO `creature_equip_template` VALUES ('22952', '32841', '32841', '0');
INSERT INTO `creature_equip_template` VALUES ('32028', '32874', '31468', '0');
INSERT INTO `creature_equip_template` VALUES ('25103', '31824', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22841', '30699', '30699', '0');
INSERT INTO `creature_equip_template` VALUES ('23863', '33975', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23577', '33990', '33990', '0');
INSERT INTO `creature_equip_template` VALUES ('24239', '33798', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23576', '0', '33094', '0');
INSERT INTO `creature_equip_template` VALUES ('23542', '33981', '0', '28972');
INSERT INTO `creature_equip_template` VALUES ('24059', '13625', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23596', '33983', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23597', '33979', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('24065', '33992', '0', '33991');
INSERT INTO `creature_equip_template` VALUES ('24175', '12802', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23581', '33002', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('24180', '33984', '33789', '0');
INSERT INTO `creature_equip_template` VALUES ('23587', '4991', '0', '5856');
INSERT INTO `creature_equip_template` VALUES ('23889', '10617', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23586', '1906', '0', '5259');
INSERT INTO `creature_equip_template` VALUES ('24549', '34045', '34045', '0');
INSERT INTO `creature_equip_template` VALUES ('23774', '13719', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('23582', '33980', '33980', '0');
INSERT INTO `creature_equip_template` VALUES ('23580', '33982', '33982', '0');
INSERT INTO `creature_equip_template` VALUES ('24225', '30661', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('24179', '33793', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1522', '28087', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('269', '23906', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('109', '5304', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('572', '13698', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('578', '30310', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1529', '27836', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('319', '13160', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('235', '12591', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1530', '2178', '24331', '0');
INSERT INTO `creature_equip_template` VALUES ('1531', '10617', '0', '14105');
INSERT INTO `creature_equip_template` VALUES ('50', '2178', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1520', '28208', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1510', '29422', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1519', '29431', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1515', '29544', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1509', '29542', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1512', '29432', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1511', '29543', '12865', '0');
INSERT INTO `creature_equip_template` VALUES ('1514', '13222', '13221', '0');
INSERT INTO `creature_equip_template` VALUES ('1513', '29418', '29418', '0');
INSERT INTO `creature_equip_template` VALUES ('1370', '21192', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('79', '2710', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1449', '12331', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1516', '13719', '12981', '0');
INSERT INTO `creature_equip_template` VALUES ('96', '12748', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1237', '12864', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1270', '11762', '11762', '0');
INSERT INTO `creature_equip_template` VALUES ('1518', '9659', '13221', '0');
INSERT INTO `creature_equip_template` VALUES ('1517', '2179', '13318', '0');
INSERT INTO `creature_equip_template` VALUES ('99', '12329', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('94', '2711', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1319', '13720', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1542', '25816', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('819', '14824', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1543', '22391', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1535', '0', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('129', '3494', '11506', '0');
INSERT INTO `creature_equip_template` VALUES ('352', '14535', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1534', '12755', '0', '5258');
INSERT INTO `creature_equip_template` VALUES ('1545', '13625', '13625', '0');
INSERT INTO `creature_equip_template` VALUES ('1544', '19980', '19980', '0');
INSERT INTO `creature_equip_template` VALUES ('287', '12750', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('768', '6322', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1503', '14845', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('236', '17283', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('823', '23369', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1546', '28133', '28133', '0');
INSERT INTO `creature_equip_template` VALUES ('1552', '14879', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1499', '5600', '11505', '5260');
INSERT INTO `creature_equip_template` VALUES ('1', '1896', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('9', '1908', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1494', '3494', '0', '5870');
INSERT INTO `creature_equip_template` VALUES ('1493', '1903', '1903', '5262');
INSERT INTO `creature_equip_template` VALUES ('730', '5747', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('11', '2178', '2052', '0');
INSERT INTO `creature_equip_template` VALUES ('1495', '12993', '1961', '0');
INSERT INTO `creature_equip_template` VALUES ('19', '1907', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1496', '12063', '0', '5870');
INSERT INTO `creature_equip_template` VALUES ('2', '1903', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('936', '1911', '0', '2552');
INSERT INTO `creature_equip_template` VALUES ('1497', '21465', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('35', '2023', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('265', '13709', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1498', '12593', '11041', '0');
INSERT INTO `creature_equip_template` VALUES ('53', '1910', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1454', '1911', '0', '6886');
INSERT INTO `creature_equip_template` VALUES ('1241', '12787', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1500', '11838', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('312', '14877', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1501', '10614', '1984', '0');
INSERT INTO `creature_equip_template` VALUES ('71', '13750', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('283', '13632', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('464', '12328', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('29', '1911', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1567', '12991', '21122', '0');
INSERT INTO `creature_equip_template` VALUES ('1491', '13622', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1486', '10612', '11589', '0');
INSERT INTO `creature_equip_template` VALUES ('1487', '10616', '22215', '0');
INSERT INTO `creature_equip_template` VALUES ('293', '13504', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('310', '11365', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('248', '13336', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('18', '5491', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1489', '11019', '12893', '0');
INSERT INTO `creature_equip_template` VALUES ('476', '5288', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1490', '22210', '22211', '0');
INSERT INTO `creature_equip_template` VALUES ('3388', '12902', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4462', '29484', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1481', '13707', '13707', '0');
INSERT INTO `creature_equip_template` VALUES ('2184', '18419', '0', '21554');
INSERT INTO `creature_equip_template` VALUES ('577', '0', '0', '21554');
INSERT INTO `creature_equip_template` VALUES ('4465', '0', '12893', '0');
INSERT INTO `creature_equip_template` VALUES ('3070', '22335', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3790', '23998', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3791', '13622', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3409', '13706', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('5214', '30733', '30733', '0');
INSERT INTO `creature_equip_template` VALUES ('3116', '0', '0', '13147');
INSERT INTO `creature_equip_template` VALUES ('2225', '28297', '28346', '0');
INSERT INTO `creature_equip_template` VALUES ('6386', '28313', '28314', '0');
INSERT INTO `creature_equip_template` VALUES ('3317', '29422', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('5213', '34014', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('5215', '20836', '20836', '0');
INSERT INTO `creature_equip_template` VALUES ('3957', '32530', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3118', '13751', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3956', '29414', '24038', '0');
INSERT INTO `creature_equip_template` VALUES ('3568', '30424', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3572', '21122', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3955', '32856', '12750', '0');
INSERT INTO `creature_equip_template` VALUES ('868', '28442', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3165', '2809', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3334', '27496', '27496', '0');
INSERT INTO `creature_equip_template` VALUES ('6390', '24557', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('6388', '22341', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3812', '22805', '22805', '0');
INSERT INTO `creature_equip_template` VALUES ('3200', '14870', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3813', '29403', '20911', '0');
INSERT INTO `creature_equip_template` VALUES ('3814', '24327', '0', '24319');
INSERT INTO `creature_equip_template` VALUES ('130', '3432', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3374', '18822', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3818', '29424', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3817', '29418', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3819', '25154', '0', '29403');
INSERT INTO `creature_equip_template` VALUES ('20910', '12403', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3326', '25816', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3816', '30414', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3291', '28916', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3289', '11762', '0', '24319');
INSERT INTO `creature_equip_template` VALUES ('3288', '23382', '20911', '0');
INSERT INTO `creature_equip_template` VALUES ('3290', '30482', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3297', '23481', '23481', '0');
INSERT INTO `creature_equip_template` VALUES ('3300', '25233', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3301', '19987', '19987', '0');
INSERT INTO `creature_equip_template` VALUES ('3295', '24034', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3293', '2708', '12854', '0');
INSERT INTO `creature_equip_template` VALUES ('3294', '3699', '3697', '0');
INSERT INTO `creature_equip_template` VALUES ('3296', '18644', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3299', '3494', '11506', '0');
INSERT INTO `creature_equip_template` VALUES ('3292', '27496', '13341', '0');
INSERT INTO `creature_equip_template` VALUES ('3833', '29446', '12751', '0');
INSERT INTO `creature_equip_template` VALUES ('3832', '30423', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3375', '12950', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1568', '28365', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('288', '27923', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('6220', '22208', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('6224', '5613', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('6288', '7757', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('6223', '7514', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('6221', '15281', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('295', '5289', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('6222', '6797', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4546', '30485', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3159', '22738', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4552', '31608', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4542', '31612', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4541', '24034', '30147', '0');
INSERT INTO `creature_equip_template` VALUES ('4545', '31611', '31611', '0');
INSERT INTO `creature_equip_template` VALUES ('4540', '13312', '20912', '0');
INSERT INTO `creature_equip_template` VALUES ('4554', '30671', '27406', '0');
INSERT INTO `creature_equip_template` VALUES ('1798', '30317', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4544', '29446', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4543', '30670', '27406', '0');
INSERT INTO `creature_equip_template` VALUES ('3378', '25758', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1799', '30316', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1803', '30313', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1800', '30313', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4549', '29424', '28754', '0');
INSERT INTO `creature_equip_template` VALUES ('4551', '30312', '0', '3024');
INSERT INTO `creature_equip_template` VALUES ('4547', '28456', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1801', '30318', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1802', '0', '30314', '0');
INSERT INTO `creature_equip_template` VALUES ('4553', '31609', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4555', '29404', '0', '30318');
INSERT INTO `creature_equip_template` VALUES ('4550', '28298', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1804', '30311', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3347', '1899', '1984', '0');
INSERT INTO `creature_equip_template` VALUES ('3595', '12890', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('22', '1905', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3107', '5303', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3349', '1905', '0', '3024');
INSERT INTO `creature_equip_template` VALUES ('6215', '12975', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('460', '12629', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3916', '2177', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('477', '5598', '5598', '0');
INSERT INTO `creature_equip_template` VALUES ('299', '14084', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1219', '12183', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('8', '1895', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('172', '2707', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1364', '19623', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('454', '12854', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('1719', '23583', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4461', '12290', '12290', '0');
INSERT INTO `creature_equip_template` VALUES ('3027', '29432', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3035', '29418', '29418', '0');
INSERT INTO `creature_equip_template` VALUES ('3029', '29544', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('326', '21573', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3594', '11019', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('191', '6680', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3101', '3848', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3209', '1901', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4025', '30576', '12866', '0');
INSERT INTO `creature_equip_template` VALUES ('4026', '11317', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3001', '1910', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('3278', '3494', '11506', '0');
INSERT INTO `creature_equip_template` VALUES ('3364', '3433', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4077', '1899', '11041', '0');
INSERT INTO `creature_equip_template` VALUES ('4469', '12937', '0', '0');
INSERT INTO `creature_equip_template` VALUES ('4824', '12294', '0', '30452');
